{
  "pages": [
    "pages/index/index",
    "pages/target/target",
    "pages/compk/compk",
    "pages/me/me",
    "pages/index/active",
    "pages/search/devType"
  ],
  "subPackages": [
    {
      "root": "pageTwo",
      "pages": [
        "login/login",
        "login/detail",
        "login/userinfo",
        "compk/pkdetail",
        "me/history",
        "me/feedBack",
        "me/manage",
        "me/adduser",
        "me/detail",
        "me/info",
        "survey/survey",
        "zixun/detail",
        "web/web"
      ]
    },
    {
      "root": "BLEPages",
      "pages": [
        "child/H01pro",
        "child/PCD01pro",
        "child/PCD01T",
        "child/PCL01",
        "child/H09B",
        "child/F01B",
        "child/F01PRO",
        "child/J01",
        "child/J02",
        "child/J03",
        "child/J02B",
        "child/PCL10",
        "child/PCL11",
        "child/PCMeta20",
        "child/L01A",
        "child/B03B",
        "child/EFS003",
        "child/HCSG818",
        "child/H08",
        "child/BYHD02BT"
      ]
    }
  ],
  "window": {
    "navigationBarTextStyle": "white",
    "navigationBarBackgroundColor": "#F9FAFC",
    "backgroundColor": "#fff"
  },
  "tabBar": {
    "color": "#333",
    "selectedColor": "#00c6c6",
    "backgroundColor": "#fff",
    "list": [
      {
        "pagePath": "pages/index/index",
        "iconPath": "static/tab_sy.png",
        "selectedIconPath": "static/tab_sy01.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/target/target",
        "iconPath": "static/tab_sj.png",
        "selectedIconPath": "static/tab_sj01.png",
        "text": "目标"
      },
      {
        "pagePath": "pages/compk/compk",
        "iconPath": "static/tab_db.png",
        "selectedIconPath": "static/tab_db01.png",
        "text": "对比"
      },
      {
        "pagePath": "pages/me/me",
        "iconPath": "static/tab_me.png",
        "selectedIconPath": "static/tab_me01.png",
        "text": "我的"
      }
    ]
  },
  "plugins": {
    "sdkPlugin": {
      "version": "2.3.4",
      "provider": "wx17e93aad47cdae1a"
    }
  },
  "usingComponents": {}
}